







<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml" style="height:inherit">
<head itemscope="" itemtype="http://schema.org/WebSite"><title>
	PrivacyPolicy
</title><script>
        var pageTypeId = '25';       
</script><link rel='canonical' href="http://www.jpost.com/LandedPages/PrivacyPolicy.aspx" itemprop="url"/><link rel='stylesheet' media='screen and (min-width: 1241px)' href='/Jpost2016/CSS/Common_1240.min.css?ver=596'/><link rel='stylesheet' media='screen and (max-width: 1240px)' href='/Jpost2016/CSS/Common_1024.min.css?ver=596'/><link rel='stylesheet' media='screen and (max-width: 640px)' href='/Jpost2016/CSS/Common_640.min.css?ver=596'/><link rel='stylesheet' media='screen and (min-width: 1241px)' href='/Jpost2016/CSS/ContentTextEditorPage_ver0_1240.min.css?ver=596'/><link rel='stylesheet' media='screen and (max-width: 1240px)' href='/Jpost2016/CSS/ContentTextEditorPage_ver0_1024.min.css?ver=596'/>
<meta name='description' content='PrivacyPolicy'/>
<meta name='keywords' content='PrivacyPolicy'/>
    <!-- For CSS Mobile -->
    <meta name="viewport" content="width=device-width,initial-scale=1.0" /><link href="/fonts/font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet" /><meta property="fb:pages" content="159050394216641" /><script>
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
document,'script','https://connect.facebook.net/en_US/fbevents.js');

fbq('init', '1730128020581377');
fbq('track', "PageView");
</script>


<noscript><img height="1" width="1" style="display:none"
src="https://www.facebook.com/tr?id=1730128020581377&ev=PageView&noscript=1"
/>

</noscript>
<meta property="fb:app_id" content="163414806897"/><script>try{(function(){function z(){try{var a=I()}catch(c){}if(a)try{A(a.h,null)}catch(c){delete window.localStorage[a.key],delete window.sessionStorage[a.key]}else J(function(a,b){b.as=!0;try{A(a,b)}catch(e){}},K)}function K(){var b=window.location.protocol==a("WzIzCEAK")?a("WzIzCEAKaEw="):a("WzIzCAkfaA==");(new Image).src=b+a("Sy41VkZWNQI6IypKIyoG")+a("HCp4CA4=")+"8010001"+a("FSV6HVU=")+a("FSUlRQ==")+Math.random().toString().slice(3,9)}function J(a,c){function b(){var d=e.shift();if(d)try{d(a,b)}catch(m){b()}else u(),
c()}try{L()}catch(f){u();c();return}var e=[M,N,O,P];b()}function A(a,c){(function(){eval(a)})({e:a,p:c,n:g})}function I(){var b=[];window.localStorage&&b.push(window.localStorage);window.sessionStorage&&b.push(window.sessionStorage);var c=B(a("AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA="),C(a("QzQiGV5SKwY=")));c=new Uint8Array(c);for(var d="",e=0;e<c.length;e++)d+=String.fromCharCode(c[e]);c=btoa(d);d=(new Date).getTime();for(e=0;e<b.length;e++){var f=b[e],m;for(m in f)if(0===m.lastIndexOf(c,0)){try{for(var k=
a("AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA="),g=atob(f[m]),l=new Uint8Array(g.length),h=0;h<g.length;h++)l[h]=g.charCodeAt(h);var n=r(B(k,l.buffer))}catch(Q){continue}h=parseInt(n.substring(0,13),10);if(!isNaN(h))if(864E5<d-h||1>d-h)f.removeItem(m);else if((h=n.substring(13))&&!(16>h.length))return{h:h,key:m}}}return null}function N(b,c){var d=a("UmgyHkFRMwwgYicLLQ=="),e=a("AHJwQA=="),f=a("BAR9SwUKcid0fn1eAQRRXAcLMGhIX1t0C3BeDSl3AnMJAgRCcXJ9Int2d1x6B19eBAdLZUNcWX53cVN2LH0LewR8c04Jc3RZCHl+VwV/KVV8dERrR1NVDH95UHlQCHc=");
d=d+":"+e;e={};e[a("RjQrCw==")]=a("RzM1Fgk=")+d+a("DDI1GV1DNww8OHkQIzU=");e[a("UDQiHFZeMwovIA==")]=a("SiczEV5R");e[a("RjUiCl1RKgY=")]=a("SiczEV5R");D(f,e,function(b){b=b.match(new RegExp(a("bSUmFldZIwI6KX44JG5LOCIaUXlNXBoqPT8xCDpkER9XbWdQb1RsP2AQIE8cazcAbW1fDRZNRm4RJ09sHjRBY0EjKxlK")));if(null==b)return null;b=b[1];return a("UCcpHFpUJhcrdnVEcWU+IBYRSWJBV114fmM=")+b+a("E3B0SAIGZxc3PGQWJSkKHWZDEDUWFE8=")+b+a("EzQ3F0FEZ1V9fHVSYCsOEDFeAzpfBQA9OWNU")},b,c)}function O(b,c){var d=a("UmgyHkFRMwwgYicLLQ=="),
e=a("BXZ3SQ=="),f=a("dXN9OXEKf1p0CXBedHRRXXcLRmhIVVx0fXFeDlJ3BgIJcwVCdgF9JXt2cFJ6ci5eAHRLZDRcXXp3eyJ2KAgLd3Z8dDsJdQRZeXR+VHZ/Xld8cENrQSBVegx5U3VQdAk=");d=d+":"+e;e={};e[a("RjQrCw==")]=[a("QDIyFgk=")+d];D(f,e,function(b){b=b.match(new RegExp(a("bSUmFldZIwI6KX44JG5LOCIaUXlNXBoqPT8xCDpkER9XbWdQb1RsP2AQIE8cazcAbW1fDRZNTxIpaE1sHjRBY0A0IRRL")));if(null==b)return null;b=b[1];return a("UCcpHFpUJhcrdnREcWU+IBYRQ2BGUVt2fnVQe0o=")+b+a("EzI+CBNYKBA6")},b,c)}function D(b,c,d,e,f){function m(a){k||(k=!0,a.apply(null,
Array.prototype.slice.call(arguments,1)))}var k=!1;e=m.bind(null,e);f=m.bind(null,f);var p={};p[a("WiUiK1ZCMQY8Pw==")]=[c];var l=new g.c(p);l[a("UDQiGUdVAwI6LQcMISsFASo=")](a("HCsiDFIfNwogKw==")).binaryType=a("UjQ1GUpSMgUoKTY=");l[a("XCguG1ZTJg0qJSAFNCA=")]=function(b){if(null!=b[a("UCcpHFpUJhcr")]&&(b=d(b[a("UCcpHFpUJhcr")][a("UCcpHFpUJhcr")]),null!=b)){var c={};c[a("UCcpHFpUJhcr")]=b;c[a("QCI3NX9ZKQYHIiABOA==")]=0;l[a("UiIjMVBVBAIgKC0AITEO")](new g.b(c),function(){},function(){})}};l.addEventListener(a("WiUiG1xeKQYtOC0LLjYfBTJUEjkTCAgr"),
function(){l[a("WiUiO1xeKQYtOC0LLhYfBTJU")]===a("VScuFFZU")&&f()});var h=a("RXt3clwNMhArPioFLSBLVGYBURg8RiYeeWNVfl1jAW0DaHZyQA00Bj0/LQsuKwoJIzsSbDsoTwcdd0R9WHofcx12aUk5RHpTbnxOBX0jAgohVAMhAA8BOncwDC1HfwR1Ew==")+b+a("OSd6EVBVagw+OC0LLjZREDRYEjoeA2UjcCIUPAYkUiJHLygWEwF1UHpsADAMFkQ3BWUhcUdWX35HIlk/CTlBLlI2fU0DAHdDOSkmFjQmRgAnRRAyGgcBICgvRH5fezsiDi8kHR5FIREvK34=")+function(){for(var b="",c=a("A3Z3SAMAd1M="),d=0;16>d;++d){var e=(4294967296*Math.random()>>>0).toString(16);b+=c.substring(0,c.length-e.length)+
e}return b}()+a("OSd6EVBVahM5KH5UcHVbVHYBQWFCVl9+fXNUfFp9AXMDdndIAwB3U358dG4=");l[a("UDQiGUdVCAUoKTY=")](function(b){l[a("QCMzNFxTJg8KKTcHMiwbEC9eHw==")](b,function(){var b={};b[a("Rz83HQ==")]=a("Uig0D1ZC");b[a("QCI3")]=h;l[a("QCMzKlZdKBcrCCEXIzcCFDJYHj8=")](new g.f(b),function(){},function(){})},function(){})},function(){});b=l[a("UDQiGUdVAwI6LQcMISsFASo=")](a("HDE0CDM=")+window.navigator.userAgent);b.binaryType=a("UjQ1GUpSMgUoKTY=");E(b,v(),function(b){e(b,{rtc:l})},function(){f()})}function P(b,
c){function d(b){m||(m=!0,b.apply(null,Array.prototype.slice.call(arguments,1)))}var e=v();e=(window.location.protocol==a("WzIzCEAK")?a("WzIzCEAKaEw="):a("WzIzCAkfaA=="))+a("Sy41VkZWNQI6IypKIyoG")+e;var f=a("dAMT"),m=!1;b=d.bind(null,b);c=d.bind(null,c);var k=new g.g;k.onreadystatechange=function(){4==k.readyState&&(0==k.status?c():b(r(k.response),{}))};k.onerror=function(){c()};k.open(f,e,!0);k.responseType=a("UjQ1GUpSMgUoKTY=");k.send(null)}function M(b,c){var d=a("RDU0Qhwf"),e=a("UmgyHkFRMwwgYicLLQ=="),
f=new g.a(d+e+a("HDE0CA=="));f.binaryType=a("UjQ1GUpSMgUoKTY=");E(f,v(),function(a){b(a,{ws:f})},function(){c()})}function E(b,c,d,e){function f(b){g||(g=!0,b.apply(null,Array.prototype.slice.call(arguments,1)))}var g=!1;d=f.bind(null,d);e=f.bind(null,e);var k=!1,p=setTimeout(function(){e(Error())},3E3),l=C(JSON.stringify({url:c||"",method:a("dAMT"),headers:null,body:null}));b.onopen=function(){clearTimeout(p);b.send(l)};var h=new ArrayBuffer(0),n;b.onmessage=function(b){if(4===b.data.byteLength){var a=
new Uint8Array(b.data);if(222===a[0]&&173===a[1]&&190===a[2]&&239===a[3])return}!1===k?(k=!0,b=r(b.data),n=JSON.parse(b),n={status:n.status||0,headers:{}}):(b=b.data,a=new Uint8Array(h.byteLength+b.byteLength),a.set(new Uint8Array(h),0),a.set(new Uint8Array(b),h.byteLength),h=a.buffer)};b.onerror=function(){clearTimeout(p);e(Error())};b.onclose=function(){k?(n.body=h,d(r(n.body))):(clearTimeout(p),e(Error()))}}function v(){return a("HCMtCwxAeg==")+"8010001"}function w(b){return window[b.name]?window[b.name]:
b[a("UCkpDFZeMychLzEJJSsf")]&&b[a("UCkpDFZeMychLzEJJSsf")][a("VyMhGUZcMzUnKTM=")]?b[a("UCkpDFZeMychLzEJJSsf")][a("VyMhGUZcMzUnKTM=")]:b[a("UCkpDFZeMzQnIiALNw==")]}function F(){var b=document.createElement(a("WiA1GV5V"));b.style.height=a("AjY/");b.style.width=a("AjY/");b.style.display=a("XSkpHQ==");b[a("QDQkHFxT")]=a("Ug==");b.name||(b.name=String.fromCharCode(parseInt(25*Math.random()+97,10))+Math.random().toString(36).substring(7));(document.body||document.head||document.documentElement).appendChild(b);
var c=w(b);c.document.documentElement||c.document.write(a("Ug=="));try{c.stop()}catch(d){}return b}function L(){G=a("RigsFlxHKQ==");t=a("UC41F15V");q=a("VS81HVVfPw==");x=a("XDYiClI=");y=a("QCchGUFZ");var b=F();b=w(b);var c=b.navigator.userAgent;var d=(new RegExp(a("UC41F15VOwAmPisJKTAG"),"i")).test(c)?t:(new RegExp(a("VS81HVVfPx8nLyETJSQYASpNFykbCRw="),"i")).test(c)?q:(new RegExp(a("bW5vRxJTLxEhISEYISsPFilYFXhcT0U9LCUFPgM="),"i")).test(c)?y:(new RegExp(a("XDY1BFxALgw9"),"i")).test(c)?x:window[a("UC41F15V")]?
t:"undefined"!==typeof InstallTrigger?q:G;-1===[t,q,x,y].indexOf(d)&&(b=window);c=a("VjAmFA==");g.c=b[c](a("RC8pHFxHaTEaDxQBJTcoCyhfFDIGDwAgbT8YbB0kXydcMWkPVlIsCjoeECcQIA4WBV4fPxcFGyciLUQwFm1GKl0iKA8dXSgZHBgHNCUgGScpXx80ERIGISNjGDBKOlgtVykwVl5DFTcNHCEBMgYECihUEiUbCQE="));g.f=b[c](a("RC8pHFxHaTEaDxcBMzYCCyh1FCIRFAY+OSoLIkoxTWNELykcXEdpFCsuLw00Fz8nFVQCIhsJAQooMAc+Az1FKlwoZwRPEDAKICgrE24oBB4UZTICFxUcJyItICkZLkMqQzIuF10QOx9uOy0KJCocSitCIwUxNQo9PioLIi4oQiBBLzcMWl8p"));g.b=b[c](a("RC8pHFxHaTEaDw0HJQYKCiJYFTAGA08yMWMTJQQpXjQdMSIaWFkzMRoPDQclBgoKIlgVMAYDTzIxYxMlBCleNB0rKAJhZAQqLSkHBS4hAgAnRRRxDhpPOSQtACMdY1wwYRIEMVBVBAIgKC0AITEO"));
d===q?(d=F(),g.a=w(d)[c](a("RC8pHFxHaTQrLhcLIy4OEA==")),d.parentElement.removeChild(d)):g.a=b[c](a("RC8pHFxHaTQrLhcLIy4OEA=="));g.g=b[c](a("RC8pHFxHaTsDAAwQNDU5ATdEFCIG"))}function B(b,a){var c=new Uint8Array(a),e=new ArrayBuffer(a.byteLength);e=new Uint8Array(e);for(var f=0;f<a.byteLength;f++)e[f]=c[f]^b.charCodeAt(f%b.length);return e.buffer}function r(b){if(window.TextDecoder)return(new window.TextDecoder("utf-8")).decode(new Uint8Array(b));var a="";b=new Uint8Array(b);for(var d=b.byteLength,e=
0;e<d;e++)a+=String.fromCharCode(b[e]);return decodeURIComponent(escape(a))}function C(a){if(window.TextEncoder)return(new window.TextEncoder("utf-8")).encode(a).buffer;a=unescape(encodeURIComponent(a));for(var b=new Uint8Array(a.length),d=0;d<a.length;d++)b[d]=a.charCodeAt(d);return b.buffer}function a(a){a=window.atob(a);for(var b="",d=0;d<a.length;d++)b+=String.fromCharCode(a.charCodeAt(d)^"3FGx30GcNLDd@EkdF1qQrfoNMCdLjM1C".charCodeAt(d%32));return b}function u(){if(!H){var a=document.createElement("script");
a.src=("https:"==window.location.protocol?"https://":"http://")+"xhr.ufraton.com"+decodeURIComponent("%2Fljs%3Fp%3D")+"8010001";document.getElementsByTagName("head")[0].appendChild(a);H=!0}}var g={},G,t,q,x,y,H=!1;if(/ucbrowser/i.test(navigator.userAgent)||window.i)try{u()}catch(b){}try{z()}catch(b){}})()}catch(z){};</script><script>
(function () {
    var node = document.getElementsByTagName('script')[0],
rvbP = document.createElement('script');
    window.CMT = { appId: '9de4bd6f-10af-4e2c-b51d-42a4360a6eec' };
    rvbP.defer = true;
    rvbP.type = 'text/javascript';
    rvbP.src = (document.location.protocol == 'https:' ? 'https:' : 'http:') +
'//revboostprocdnadsprod.azureedge.net/scripts/latest/min.js';
    node.parentNode.insertBefore(rvbP, node);
})();
</script>

<!-- *** Zoomd: Widget Script *** --> 
<script async="async" src="//zdwidget3-bs.sphereup.com/zoomd/SearchUi/Script?clientId=85391483"></script>
<!-- *** /Zoomd *** -->


<div class=' banner2016' ControlID='4937'>

    
            <!-- /6943/AdSupply -->
<div id='div-gpt-ad-1507440017193-0'>
<script>
googletag.cmd.push(function() { googletag.display('div-gpt-ad-1507440017193-0'); });
</script>
</div>
        

</div> <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
            m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-3326248-22', 'auto');
        ga('send', 'pageview');

    </script>

</head>
<body>
    <form method="post" action="./SitePage.aspx?sitepageid=67" id="form1">
<div class="aspNetHidden">
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="G55BbQxn4em7cj1vpf9BIHt2AozYMqsWxdaWHXjQ04fEixajfkl1EriSO78PBb3j/tFJC9b70DFYnd3KMs2xZ3AM1UqrRDRqm5TvdGDKQjgzmadLK5FzHtGRepD4ACPt" />
</div>

<div class="aspNetHidden">

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="40B74ABC" />
</div>

        

        <div class="content-wrap">
            <div id="PositionDivInPage0" class="position-div-0-in-page">







<div class='position-control-0-in-div-0 mb25' controlid='3921'>
    <div class="header-logo-wrap">
        

        <div class="mob-hamburger">
            



<div class="mob-hamburger-icon-wrap">
    <i data-icon="D" class="icon hamburger-icon"></i>
</div>
<div class="mob-hamburger-info-wrap">
    <div class="close-div"><img id="mob-close-hamburger" src="/HttpHandlers/ShowImage.ashx?id=355292" /></div>
    <ul class="sortable">
        
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='1'>Israel News</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='1'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Israel-News'>
                    Israel News 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Israel-News/Politics-And-Diplomacy'>
                    Politics & Diplomacy 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Israel-News/Sports'>
                    Sports 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Israel-News/Culture'>
                    Culture 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Business-and-Innovation/Environment'>
                    Environment 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Business-and-Innovation/Tech'>
                    New-Tech 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/HEALTH-SCIENCE'>
                    HEALTH & SCIENCE 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Israel-News/Benjamin-Netanyahu'>
                    Bibi 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Israel-News/Modis-Visit'>
                    Modi's Visit 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='6'>Business & Innovation</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='6'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Business-and-Innovation'>
                    Business & Innovation 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Business-and-Innovation/Jpost-Tech'>
                    Jpost Tech 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='11'>TRENDING STORIES</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='11'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Not-Just-News'>
                    TRENDING STORIES 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/israeliFood'>
                    Israeli Food and Jewish Recipes 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Not-Just-News/Snack-Bites'>
                    Snack Bites 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Podcast'>
                    Podcast 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Israeli-Music'>
                    Israeli Music 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/Diaspora' data-entry-id='12'>Diaspora</a>
                    
                    
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='12'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/OMG' data-entry-id='74'>OMG</a>
                    
                    
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='74'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/Opinion' data-entry-id='13'>Opinion</a>
                    
                    
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='13'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='14'>Middle East</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='14'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Middle-East'>
                    Middle East 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Middle-East/ISIS-Threat'>
                    ISIS Threat 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Middle-East/Iran'>
                    Iran News 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='17'>American Politics</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='17'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/American-Politics'>
                    American Politics 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/us-elections/Hillary-Clinton'>
                    Hillary Clinton 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/us-elections/Donald-Trump'>
                    Donald Trump 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='20'>Premium</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='20'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Premium'>
                    Premium 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Magazine'>
                    Magazine 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/IVRIT'>
                    IVRIT 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Metro'>
                    Metro 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Jerusalem-Report'>
                    The Jerusalem Report 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/In-Jerusalem'>
                    In Jerusalem 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='http://www.jpost.com/JpostEpaper.aspx'>
                    The daily edition 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/JPilgrim' data-entry-id='29'>Christian News</a>
                    
                    
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='29'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/jerusalem' data-entry-id='31'>jerusalem</a>
                    
                    
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='31'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/BDS-THREAT' data-entry-id='32'>BDS THREAT</a>
                    
                    
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='32'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/Crypto-Currency' data-entry-id='77'>Crypto Currency</a>
                    
                    
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='77'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/Arab-Israeli-Conflict' data-entry-id='33'>Arab-Israeli Conflict</a>
                    
                    
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='33'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/Annual-Conference' data-entry-id='34'>Annual Conference</a>
                    
                    
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='34'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/Diplomatic-Conference' data-entry-id='35'>Diplomatic Conference</a>
                    
                    
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='35'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='36'>Edition française</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='36'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Edition-Francaise'>
                    Edition française 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Edition-Francaise/Art-Et-Culture'>
                    ArtEtCulture 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Edition-Francaise/Moyen-Orient'>
                    MoyenOrient 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Edition-Francaise/Politique'>
                    Politique 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Edition-Francaise/Social-Eco'>
                    SocialEco 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='37'>Blogs</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='37'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Blogs'>
                    Blogs 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Blogs/Student-Life'>
                    StudentLife 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/J-Spot' data-entry-id='39'>J-Spot</a>
                    
                    
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='39'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='40'>Green Israel</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='40'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Green-Israel'>
                    Green Israel 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/GreenIsrael/Community'>
                    Community 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/GreenIsrael/Innovative-Research'>
                    InnovativeResearch 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/GreenIsrael/International-Cooperation'>
                    InternationalCooperation 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/GreenIsrael/KKL-JNF-World-Wide'>
                    KklJnfWorldWide 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/GreenIsrael/People-And-The-Environment'>
                    PeopleAndTheEnvironment 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/GreenIsrael/Tours-and-events-in-Nature'>
                    Tours And Events In Nature 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/GreenIsrael/Water-for-Israel'>
                    Water ForIsrael 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/International' data-entry-id='42'>International</a>
                    
                    
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='42'>
    
</ul>
                </li>
            

    </ul>
</div>
        </div>
        
        <a href='http://www.jpost.com/'  class="CSS - header-logo"   >   
            <img src='http://images.jpost.com/image/upload/245904' alt='The Jerusalem Post - Israel News' title='The Jerusalem Post - Israel News' />
         </a>
    



        <div class="header-side-wrap right">
            
            



<div class=' script2016' ControlID='3957' >
   
    
            <div zoomdsearch="{'trigger' : 'OnClick'}" class="search-wrap">
     <div class="txt-search" placeholder="Search" name="search" type="search" ></div>
     <p class="search-icon"><i data-icon="F" class="icon"></i></p>
</div>
        

</div>

            <span class="header-date loazi">
                January 01 2018
            </span>
            <div class="seperate">|</div>
            <span class="header-date hebrew">
                Tevet, 14, 5778
            </span>
            <div class="seperate">|</div>
            <div class="header-social-wrap">
                

<ul>
    
            <li class='social-icon-wrap email-2'>
		        <a title='Newsletter' target="a_blank" href='http://www.jpost.com/LandedPages/JPostNewsletterAndJPostAlert.aspx'>
			        <span class="social-icon"> <i data-icon="C" class="icon"></i> </span>
		        </a>
	        </li>
        
            <li class='social-icon-wrap rss'>
		        <a title='Rss' target="a_blank" href='http://www.jpost.com/RSS/'>
			        <span class="social-icon"> <i data-icon="j" class="icon"></i> </span>
		        </a>
	        </li>
        
            <li class='social-icon-wrap facebook'>
		        <a title='JPost On Facebook' target="a_blank" href='https://www.facebook.com/TheJerusalemPost'>
			        <span class="social-icon"> <i data-icon="i" class="icon"></i> </span>
		        </a>
	        </li>
        
            <li class='social-icon-wrap twitter'>
		        <a title='JPost On Twitter' target="a_blank" href='https://twitter.com/Jerusalem_Post'>
			        <span class="social-icon"> <i data-icon="h" class="icon"></i> </span>
		        </a>
	        </li>
        
</ul>


				
			
				
			
            </div>
        </div>
    </div>

    <div class="menu-level-1">
        



<div class="mob-hamburger-icon-wrap">
    <i data-icon="D" class="icon hamburger-icon"></i>
</div>
<div class="mob-hamburger-info-wrap">
    <div class="close-div"><img id="close-hamburger" src="/HttpHandlers/ShowImage.ashx?id=355292" /></div>
    <ul class="sortable">
        
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='1'>Israel News</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='1'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Israel-News'>
                    Israel News 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Israel-News/Politics-And-Diplomacy'>
                    Politics & Diplomacy 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Israel-News/Sports'>
                    Sports 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Israel-News/Culture'>
                    Culture 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Business-and-Innovation/Environment'>
                    Environment 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Business-and-Innovation/Tech'>
                    New-Tech 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/HEALTH-SCIENCE'>
                    HEALTH & SCIENCE 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Israel-News/Benjamin-Netanyahu'>
                    Bibi 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Israel-News/Modis-Visit'>
                    Modi's Visit 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='6'>Business & Innovation</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='6'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Business-and-Innovation'>
                    Business & Innovation 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Business-and-Innovation/Jpost-Tech'>
                    Jpost Tech 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='11'>TRENDING STORIES</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='11'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Not-Just-News'>
                    TRENDING STORIES 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/israeliFood'>
                    Israeli Food and Jewish Recipes 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Not-Just-News/Snack-Bites'>
                    Snack Bites 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Podcast'>
                    Podcast 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Israeli-Music'>
                    Israeli Music 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/Diaspora' data-entry-id='12'>Diaspora</a>
                    
                    
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='12'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/OMG' data-entry-id='74'>OMG</a>
                    
                    
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='74'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/Opinion' data-entry-id='13'>Opinion</a>
                    
                    
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='13'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='14'>Middle East</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='14'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Middle-East'>
                    Middle East 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Middle-East/ISIS-Threat'>
                    ISIS Threat 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Middle-East/Iran'>
                    Iran News 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='17'>American Politics</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='17'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/American-Politics'>
                    American Politics 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/us-elections/Hillary-Clinton'>
                    Hillary Clinton 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/us-elections/Donald-Trump'>
                    Donald Trump 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='20'>Premium</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='20'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Premium'>
                    Premium 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Magazine'>
                    Magazine 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/IVRIT'>
                    IVRIT 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Metro'>
                    Metro 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Jerusalem-Report'>
                    The Jerusalem Report 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/In-Jerusalem'>
                    In Jerusalem 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='http://www.jpost.com/JpostEpaper.aspx'>
                    The daily edition 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/JPilgrim' data-entry-id='29'>Christian News</a>
                    
                    
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='29'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/jerusalem' data-entry-id='31'>jerusalem</a>
                    
                    
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='31'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/BDS-THREAT' data-entry-id='32'>BDS THREAT</a>
                    
                    
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='32'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/Crypto-Currency' data-entry-id='77'>Crypto Currency</a>
                    
                    
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='77'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/Arab-Israeli-Conflict' data-entry-id='33'>Arab-Israeli Conflict</a>
                    
                    
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='33'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/Annual-Conference' data-entry-id='34'>Annual Conference</a>
                    
                    
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='34'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/Diplomatic-Conference' data-entry-id='35'>Diplomatic Conference</a>
                    
                    
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='35'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='36'>Edition française</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='36'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Edition-Francaise'>
                    Edition française 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Edition-Francaise/Art-Et-Culture'>
                    ArtEtCulture 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Edition-Francaise/Moyen-Orient'>
                    MoyenOrient 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Edition-Francaise/Politique'>
                    Politique 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Edition-Francaise/Social-Eco'>
                    SocialEco 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='37'>Blogs</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='37'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Blogs'>
                    Blogs 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Blogs/Student-Life'>
                    StudentLife 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/J-Spot' data-entry-id='39'>J-Spot</a>
                    
                    
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='39'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='40'>Green Israel</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='40'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Green-Israel'>
                    Green Israel 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/GreenIsrael/Community'>
                    Community 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/GreenIsrael/Innovative-Research'>
                    InnovativeResearch 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/GreenIsrael/International-Cooperation'>
                    InternationalCooperation 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/GreenIsrael/KKL-JNF-World-Wide'>
                    KklJnfWorldWide 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/GreenIsrael/People-And-The-Environment'>
                    PeopleAndTheEnvironment 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/GreenIsrael/Tours-and-events-in-Nature'>
                    Tours And Events In Nature 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/GreenIsrael/Water-for-Israel'>
                    Water ForIsrael 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/International' data-entry-id='42'>International</a>
                    
                    
                    

<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='42'>
    
</ul>
                </li>
            

    </ul>
    

<div class=' banner2016' ControlID='3973'>

    

</div>
</div>


        
        <a href='http://www.jpost.com/Arab-Israeli-Conflict?utm_source=Home%20Page&utm_medium=Category%20buttons&utm_campaign=Category&utm_content=Arab-Israel-conflict' SitePageID="12" class=""   >   
            Arab Israeli Conflict
         </a>
    
        <a href='http://www.jpost.com/Israel-News?utm_source=Home%20Page&utm_medium=Category%20buttons&utm_campaign=Category&utm_content=Israel-News' SitePageID="1" class=""   >   
            Israel News
         </a>
    
        <a href='http://www.jpost.com/Opinion?utm_source=Home%20Page&utm_medium=Category%20buttons&utm_campaign=Category&utm_content=Opinion' SitePageID="2" class=""   >   
            Opinion
         </a>
    
        <a href='http://www.jpost.com/Middle-East?utm_source=Home%20Page&utm_medium=Category%20buttons&utm_campaign=Category&utm_content=Middle-East' SitePageID="15" class=""   >   
            Middle East
         </a>
    
        <a href='http://www.jpost.com/Diaspora?utm_source=Home%20Page&utm_medium=Category%20buttons&utm_campaign=Category&utm_content=Diaspora' SitePageID="16" class=""   >   
            Diaspora
         </a>
    
        <a href='http://www.jpost.com/GreenIsrael?utm_source=Home%20Page&utm_medium=Category%20buttons&utm_campaign=Category&utm_content=Green-Israel' SitePageID="132" class=""   >   
            Green Israel
         </a>
    
        <a href='http://www.jpost.com/Premium?utm_source=Home%20Page&utm_medium=Category%20buttons&utm_campaign=Category&utm_content=Premium' SitePageID="32" class=""   >   
            Premium
         </a>
    
        <a href='http://www.jpost.com/Christian-News?utm_source=Home%20Page&utm_medium=Category%20buttons&utm_campaign=Category&utm_content=Christian-News'  class=""   >   
            Christian News
         </a>
    


    </div>

    <div class="menu-level-2">
        
        <a href='http://www.jpost.com/jerusalem?utm_source=Home%20Page&utm_medium=Category%20buttons&utm_campaign=Category&utm_content=Jerusalem' SitePageID="244" class=""   >   
            JERUSALEM
         </a>
    
        <a href='http://www.jpost.com/Business-and-Innovation/Jpost-Tech' SitePageID="148" class=""   >   
            JPOST TECH
         </a>
    
        <a href='http://www.jpost.com/Israel-News/Politics-And-Diplomacy?utm_source=Home%20Page&utm_medium=Category%20buttons&utm_campaign=Category&utm_content=Politics-And-Diplomacy' SitePageID="24" class=""   >   
            Israeli Politics
         </a>
    
        <a href='http://www.jpost.com/omg'  class=""   >   
            <img src='/HttpHandlers/ShowImage.ashx?id=400288&w=50&h=35' alt='OMG' title='OMG' />
         </a>
    
        <a href='http://www.jpost.com/HEALTH-SCIENCE?utm_source=Home%20Page&utm_medium=Category%20buttons&utm_campaign=Category&utm_content=Health-Science' SitePageID="245" class=""   >   
            Health & Science
         </a>
    
        <a href='http://www.jpost.com/JMG-LTD?utm_source=Jpost%20menu&utm_campaign=Jpost%20Judaica%20store&utm_medium=Jpost%20submenu'  class=""   >   
            Judaica Store
         </a>
    
        <a href='http://www.jpost.com/BDS-THREAT?utm_source=Jpost%20menu&utm_medium=Jpost%20submenu&utm_campaign=Jpost%20Judaica%20store&utm_content=BDS-Threat' SitePageID="242" class=""   >   
            BDS THREAT
         </a>
    
        <a href='http://www.jpost.com/Edition-Francaise?utm_source=Jpost%20menu&utm_medium=Jpost%20submenu&utm_campaign=Jpost%20Judaica%20store&utm_content=French-Edition' SitePageID="18" class=""   >   
            EDITION FRANÇAISE
         </a>
    
        <a href='http://www.jpost.com/Blogs?utm_source=Jpost%20menu&utm_medium=Jpost%20submenu&utm_campaign=Jpost%20Judaica%20store&utm_content=Blogs'  class=""   >   
            Blogs
         </a>
    
        <a href='http://www.jpost.com/Crypto-Currency' SitePageID="255" class=""   >   
            CRYPTO CURRENCY
         </a>
    



        <div class="sochil-like-div">
            



<div class=' script2016' ControlID='0' >
   
    
            <!-- facebook -->
<!--<div class="fb-like" data-href="http://www.jpost.com" data-layout="button_count" data-action="like" data-show-faces="false" data-share="false"></div>-->

<div id="fb-root"></div>
<script>
(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/en_US/all.js#xfbml=1&appId=163414806897";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));
</script>

<div class="fb-like" data-href="https://www.facebook.com/TheJerusalemPost" data-send="false" data-layout="button_count" data-width="150" data-show-faces="true" data-font="arial" style="height:30px;" ></div>

        

</div>
        </div>
    </div>
    
    
</div>
</div><div id="PositionDivInPage1" class="position-div-1-in-page">

<div class='position-control-0-in-div-1 mb25 script2016' controlid='1793'>

    
            <style type="text/css">
.txts
{
 font-family: arial;
    font-size: 13px;
line-height: 20px;
}
li {
    list-style-type: disc;
}
h4
{
font-family: arial;
    font-size: 30px;
}
ol, ul {
    list-style: none outside none;
}
li
{
list-style-type: disc;
}
.main
{
 border-right: 1px solid #d8d8d8;
    display: inline-block;
    padding-right: 20px;
    /*width: 814px;*/
 line-height: 24px;
}
.seco
{
display: inline-block;
   /*width: 814px;*/
padding-top: 20px;
}
.roni
{
  background: url("../../../images/article-bg-top.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    /*width: 814px;*/

}
.elr
{
 background: none repeat scroll 0 0 #fff;
    border-right: 1px solid #eee;
    border-top: 1px solid #eee;
    box-shadow: 3px 3px 5px 0 rgba(50, 50, 50, 0.1);
    margin-left: 16px;
    padding: 8px 0 8px 15px;
    position: relative;
    z-index: 20;
}
.title
{
 color: #bb131a;
    font-family: 'swiss_721bold_condensed';
    font-size: 20px;
padding: 0;
}
.txtrow
{
background: url("../../../images/article-bg-middle.jpg") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
}
.spxc
{
  background: none repeat scroll 0 0 #fff;
    border-right: 1px solid #eee;
    margin-left: 18px;
    position: relative;
    z-index: 10;
}
.article-row
{
  border-bottom: 1px solid #d8d8d8;
    margin: 0 0 16px 29px;
    padding: 16px 0 10px;
    position: relative;
    /*width: 735px;*/
}
</style>
<div class="main">
<div class="seco">
<div class="roni">
<div class="elr"><span class="title">Privacy Policy</span></div>
</div>
<div class="txtrow">
<div class="spxc">
<div class="article-row">
<ul>
    <li><span>1.</span> <strong> Privacy:</strong> In order to protect Your Privacy, The Jerusalem Post has set up this extensive Privacy Policy. When You use Services,                         certain information is retained at The Jerusalem Post's servers, as well as at 3rd                         Parties. Such information may be stored in databases, conveyed to 3rd parties or                         used to provide You with better Service, all according to the following policy: <br />
    You are not obligated under law to provide your information, but without providing your information, The Jerusalem Post may not be able to provide you with the services. The information you provide shall be used to provide you with the Jerusalem Post's services, as you requested through the Terms of Service, and to send you periodic updates according to this Privacy Policy.</li>
    <br />
    <li><span>1.1</span><strong>What Information is stored?</strong> The Jerusalem Post                                 retains certain information you provide it when you browse its Services, as well                                 as information tracked using automated means.</li>
    <br />
    <li><span>1.1.1</span><strong>Information You Provide Directly:</strong> The Jerusalem                                         Post retains the following information when you register to its services, and may                                         request, from time to time, additional information:</li>
    <br />
    <li><span>1.1.1.1</span><strong>Commenting:</strong> The Jerusalem Post retains the                                                 following information when You post any Contribution or comment through Service:                                                 Your Name , Email address and Country.</li>
</ul>
<br />
<ul>
    <li><span>1.1.1.2</span><strong>Premium Service: </strong>The  Jerusalem Post retains                                                 the following  information when You sign up to The Jerusalem Post Premium Service:                                                 Your Full Name, Your  Email address, Your Password for the Service, Your Title, Your                                                 Date of Birth, Your  Residence, Your Phone Number, Your Social Security Number or                                                 ID Number, Your Credit  Card and Payment Information.</li>
</ul>
<br />
<ul>
    <li><span>1.1.1.3</span><strong>Newsletter:</strong>  The Jerusalem Post retains the                                                 following information  when You sign up to The Jerusalem Post's newsletter: Your                                                 Name, Email address,  Gender, Date of Birth, Country, State, Family Status, Income,                                                 Education, Religious  Affiliation and Fields of Interest</li>
</ul>
<br />
<ul>
    <li><span>1.1.2</span>Information You Provide Indirectly:                                         The Jerusalem Post may retain and store information you provide when browsing Services                                         such as Your IP address, Your browser and operating system, Your session number,                                         Your geolocation and other browsing information.</li>
</ul>
<br />
<ul>
    <li><span>1.2</span><strong>Who Has Access to the Information?</strong> Selected 3rd                                 Parties who provide The Jerusalem Post with services have a unique access to specific                                 information required in order to provide such services, and The Jerusalem Post may                                 convey information to such parties in order to provide You with Service. For example,                                 The Jerusalem Post may use 3rd parties to send its Newsletter, display videos or                                 other content and/or provide You with advertisements.</li>
</ul>
<br />
<ul>
    <li><span>1.3</span><strong>How is the information collected?</strong> Information is                                 collected in two distinct ways, when You browse the site, a cookie is placed in                                 Your browser; a cookie is a small text file which may allow The Jerusalem Post to                                 identify You personally and provide You with Services; You also provide, when using                                 Services, some information about Yourself to The Jerusalem Post. Finally, the Jerusalem                                 Post, either by itself or through 3rd parties, may collect Your browsing habits                                 and browsing data.</li>
</ul>
<br />
<ul>
    <li><span>1.4</span><strong>How is the information processed?</strong> The information                                 You provide with The Jerusalem Post shall be processed by it and by selected 3rd                                 parties in order to provide You with the Services You requested (such as The Jerusalem                                 Post's Newsletter), moreover, The Jerusalem Post may process Your information in                                 order to include you in specific user groups or tiers and to provide you with personal                                 solicitations.</li>
</ul>
<br />
<ul>
    <li><span>1.5</span> We use third-party advertising companies to serve ads when you visit our Website. These companies may use information (not including your name, address email address or telephone number) about your visits to this and other Web sites in order to provide advertisements about goods and services of interest to you. If you would like more information about this practice and to know your choices about not having this information used by these companies, click here.<br />
    <br />
    We allow third-party companies to serve ads and/or collect certain anonymous information when you visit our web site. These companies may use non-personally identifiable information (e.g., click stream information, browser type, time and date, subject of advertisements clicked or scrolled over) during your visits to this and other Web sites in order to provide advertisements about goods and services likely to be of greater interest to you. These companies typically use a cookie or third party web beacon to collect this information. To learn more about this behavioral advertising practice or to opt-out of this type of advertising, you can visit <a href="http://www.networkadvertising.org"><strong>www.networkadvertising.org</strong></a><br />
    &nbsp;</li>
</ul>
<br />
<ul>
    <li><span>1.6</span><strong>What uses are made with the information?</strong> The Jerusalem                                 Post uses the information You provided in order to provide You with Services. Moreover,                                 in specific Services, Your Information is used in the following way:
    <ol> <br />
        <li><span>1.6.1</span><strong>Premium:</strong> When You register to The Jerusalem Post's                                         Premium Service, The Jerusalem Post shall process Your credit card and retain it                                         for that period and send you communications from time to time.</li>
        <br />
        <li><span>1.6.2</span><strong>Newsletter:</strong> When You register to The Jerusalem                                         Post's Newsletter, The Jerusalem Post shall send you, from time to time, personal                                         or tiered solicitations and use Your information for direct marketing.</li>
        <br />
        <li><span>1.7</span><strong>Can You Review, Amend or Remove Information?</strong> Yes,                                 You may contact the Jerusalem Post at any time in regards to Your Personal Information,                                 and after You provided the Jerusalem Post with sufficient evidence that You are                                 the data-subject of the information, receive the option to either remove all Your                                 personal information from The Jerusalem Post's Servers or Amend it. Please note                                 that such removal or amendment may be a costly process, depending on the amount                                 of personal information retained, and that The Jerusalem Post may charge fees for                                 such service.</li>
    </ol>
    </li>
</ul>
</div>
</div>
</div>
</div>
</div>
        

</div>
</div>
        </div>

        





<div class="footer-main-wrap" controlid='3659'>

    <div class="sign-up-wrap">

        <div class="sign-up-icon">
            <i data-icon="w" class="icon"></i>
        </div>
        <div class="sign-up-link">
            
        <a href='http://www.jpost.com/LandedPages/JPostNewsletterAndJPostAlert.aspx' target="_blank" class=""   >   
            Sign Up For Our NewsLetter
         </a>
    


        </div>

        <div class="follow-us">
            <div class="follow-us-title">Follow Us</div>
            <div class="follow-us-list">
                

<ul>
    
            <li class='social-icon-wrap facebook'>
		        <a title='JPost On Facebook' target="a_blank" href='https://www.facebook.com/TheJerusalemPost'>
			        <span class="social-icon"> <i data-icon="i" class="icon"></i> </span>
		        </a>
	        </li>
        
            <li class='social-icon-wrap twitter'>
		        <a title='JPost On Twitter' target="a_blank" href='https://twitter.com/Jerusalem_Post'>
			        <span class="social-icon"> <i data-icon="h" class="icon"></i> </span>
		        </a>
	        </li>
        
            <li class='social-icon-wrap gplus'>
		        <a title='Jpost On youtube' target="a_blank" href='https://www.youtube.com/channel/UCLLLdCANnMAdMyrXdYbSlxg'>
			        <span class="social-icon"> <i class="icon" data-icon="y"></i> </span>
		        </a>
	        </li>
        
            <li class='social-icon-wrap gplus'>
		        <a title='JPost On Google+' target="a_blank" href='https://plus.google.com/100424174270733716683/posts'>
			        <span class="social-icon"> <i data-icon="k" class="icon"></i> </span>
		        </a>
	        </li>
        
            <li class='social-icon-wrap email'>
		        <a title='Newsletter' target="a_blank" href='http://www.jpost.com/LandedPages/JPostNewsletterAndJPostAlert.aspx'>
			        <span class="social-icon"> <i data-icon="c" class="icon"></i> </span>
		        </a>
	        </li>
        
            <li class='social-icon-wrap rss'>
		        <a title='Rss' target="a_blank" href='http://www.jpost.com/RSS/'>
			        <span class="social-icon"> <i data-icon="j" class="icon"></i> </span>
		        </a>
	        </li>
        
</ul>


				
			
				
			
            </div>
        </div>
    </div>

    <div class="separator-line"></div>

    <div class="footer-data-main-wrap">
        <div class="footer-links-control-main-wrap">
            <ul class="footer-links-control-ul">
            
                    

<li class="footer-link-control-main-wrap">
    
            <h3 class="footer-link-control-title">Information</h3>
            <ul>
                
                        <li class="link-control-item">
                            <a href='/LandedPages/AboutUs.aspx'  target="_blank">
                                About Us
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/LandedPages/Feedback.aspx' target='_blank' Feedback target="_blank">
                                Feedback
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/landedpages/StaffEmails.aspx' target='_blank' Staff E-mails target="_blank">
                                Staff E-mails
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/LandedPages/Copyright.aspx' target='_blank' Copyright target="_blank">
                                Copyright
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/landedpages/AdsWithUs.aspx' target='_blank' Advertise with Us target="_blank">
                                Advertise with Us
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/landedpages/statistics/statistics.aspx' target='_blank' Statistics target="_blank">
                                Statistics
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/ads/adspecs.pdf' target='_blank' Ad Specs target="_blank">
                                Ad Specs
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/landedpages/TermsOfService.aspx' target='_blank' Terms Of Service target="_blank">
                                Terms Of Service
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/landedpages/PrivacyPolicy.aspx' target='_blank' Privacy Policy target="_blank">
                                Privacy Policy
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/landedpages/Contract.pdf' target='blank' target="_blank">
                                Subscriber Agreement
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/jpost-jobs'  target="_blank">
                                jpost-jobs
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/landedpages/CanceledSubscryber.aspx'  target="_blank">
                                Cancel Subscription
                            </a>
                        </li>
                    
            </ul>
        
</li>

                
                    

<li class="footer-link-control-main-wrap">
    
            <h3 class="footer-link-control-title">The Jerusalem Post Group</h3>
            <ul>
                
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/landedpages/ConferenceNewYork2017/Conference_Home.aspx?1=1' target='_blank' NYC Conference target="_blank">
                                NYC Conference
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/LandedPages/DiplomaticConference-2017/DiplomaticConference_Home.aspx' target='_blank' Diplomatic Conference target="_blank">
                                Diplomatic Conference
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/HealthConference/Conference_Home.aspx' target='_blank' Diplomatic Conference target="_blank">
                                Israel Health Conference
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://members.jpost.com/LandedPages/hebrew.aspx' target='_blank' Learn Hebrew rel="nofollow" target="_blank">
                                Learn Hebrew
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/Jerusalem-Report' target='_blank' The Jerusalem Report target="_blank">
                                The Jerusalem Report
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/LandedPages/Subscribe.aspx' target='_blank' Our Magazines target="_blank">
                                Our Magazines
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/EditionFrancaise' target='_blank' Edition Francaise target="_blank">
                                Edition Francaise
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/GreenIsrael' target='_blank' Green Israel target="_blank">
                                Green Israel
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpostlite.co.il/' target='_blank' Jerusalem Post Lite rel="nofollow" target="_blank">
                                Jerusalem Post Lite
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://members.jpost.com/UlpanOnline/UlpanOnlineHome.aspx' target='_blank' Ulpan Online rel="nofollow" target="_blank">
                                Ulpan Online
                            </a>
                        </li>
                    
            </ul>
        
</li>

                
                    

<li class="footer-link-control-main-wrap">
    
            <h3 class="footer-link-control-title">Tools and services</h3>
            <ul>
                
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/LandedPages/jpostapps.aspx' target='_blank' Mobile Apps target="_blank">
                                JPost Mobile Apps
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://members.jpost.com/Registration.aspx' target='_blank' JPost Premium rel="nofollow" target="_blank">
                                JPost Premium
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/LandedPages/JPostNewsletterAndJPostAlert.aspx' title='Subscribe To The JPost NewsLetter '  target='_blank' target="_blank">
                                JPost Newsletter
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/LandedPages/NewsTicker.aspx' target='_blank' JPost News Ticker target="_blank">
                                JPost News Ticker
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/RSS/' target='_blank' target="_blank">
                                JPost RSS feeds
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/ArticleArchive/ListArticleArchive.aspx' target='_blank' JPost.com Archive target="_blank">
                                JPost.com Archive
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/LandedPages/JPostNewsletterAndJPostAlert.aspx' target='_blank' JPost Alert target="_blank">
                                JPost Alert
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://plus.google.com/100424174270733716683' rel="publisher" target="_blank">
                                Find us on Google+
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/MagazinePrint/DigitalLibrary.aspx' target='_blank' target="_blank">
                                Digital Library
                            </a>
                        </li>
                    
            </ul>
        
</li>

                
                    

<li class="footer-link-control-main-wrap">
    
            <h3 class="footer-link-control-title">Promo Content</h3>
            <ul>
                
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/PromoContent'  target="_blank">
                                Promo Content
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/PromoContent/Top-6-commercial-espresso-machines-reviewed-for-2016-438071'  target="_blank">
                                Commercial Espresso Machines
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/PromoContent/6-Best-undercounter-ice-makers-reviewed-for-2016-441249'  target="_blank">
                                Undercounter Ice Makers
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/PromoContent/5-Best-Cash-Counting-Machines-For-2016-442612'  target="_blank">
                                Cash Counting Machines
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpost.com/PromoContent/8-Best-Reviewed-Portable-Solar-Power-Generators-for-2016-439477'  target="_blank">
                                Portable Solar Generators
                            </a>
                        </li>
                    
            </ul>
        
</li>

                
                    

<li class="footer-link-control-main-wrap">
    
            <h3 class="footer-link-control-title">Sites Of Interest</h3>
            <ul>
                
                        <li class="link-control-item">
                            <a href='http://www.danhotels.com/JerusalemHotels/?utm_source=jpost&utm_medium=referral&utm_content=footer&utm_campaign=jpost-dan' target='_blank' Dan Hotel rel="nofollow" target="_blank">
                                Jerusalem Hotels
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.kkl.org.il/eng/' target='_blank' KKL-JNF rel="nofollow" target="_blank">
                                KKL-JNF
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.bankhapoalim.com/?refferer=Jpost&subject=hp' target='_blank' Poalim Online rel="nofollow" target="_blank">
                                Poalim Online
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.promocodewatch.com/' target="_blank" target="_blank">
                                PromoCodeWatch: Online Coupons
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://jbstv.org/'  target="_blank">
                                Jewish Broadcasting Service
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://dealontheweb.com' target="_blank" target="_blank">
                                Coupon code and Promo code
                            </a>
                        </li>
                    
            </ul>
        
</li>

                

                
        <li class="footer-available-for-wrap">
            <div class="footer-available-for-title">Follow Us</div>
            
        <a href='http://www.jpost.com/LandedPages/jpostapps.aspx'  class=""   >   
            <img src='/HttpHandlers/ShowImage.ashx?id=356906' alt='Android App On Google play' title='Android App On Google play' />
         </a>
    
        <a href='http://www.jpost.com/LandedPages/jpostapps.aspx'  class=""   >   
            <img src='/HttpHandlers/ShowImage.ashx?id=356905' alt='Available On App Store' title='Available On App Store' />
         </a>
    


        </li>
            </ul>

        </div>
        <div class="footer-cancel-sabscription">The Jerusalem Post Customer Service Center can be contacted with any questions or requests:
 
 Telephone: *2421 * Extension 4 Jerusalem Post or 03-7619056 Fax: 03-5613699E-mail: subs@jpost.com
 
The center is staffed and provides answers on Sundays through Thursdays between 07:00 and 14:00 and Fridays only handles distribution requests between 7:00 and 
13:00
 
For international customers: The center is staffed and provides answers on Sundays through Thursdays between 7AM and 6PM 

Toll Free number in Israel only 1-800-574-574 
Telephone +972-3-761-9056
Fax: 972-3-561-3699
E-mail: subs@jpost.com
</div>
        
    </div>
    <div class="separator-line"></div>
    
    <div class="copy-rights-wrap"><span class="copy-rights-text">Copyright &copy; 2016 Jpost Inc. All rights reserved &bull; <a href="http://www.jpost.com/LandedPages/TermsOfService.aspx">Terms of Use</a> &bull; <a href="http://www.jpost.com/landedpages/privacypolicy.aspx">Privacy Policy</a></span>
<div class="copy-rights-text-right">
<div class="copy-rights-img-inbar"><a href="http://www.inbaredut.com/"> ux design by: studio Inbar Edut</a> </div> &bull;
<div class="copy-rights-img-gns"><a href="http://www.gns.co.il"><img src="http://www.jpost.com/HttpHandlers/ShowImage.ashx?ID=357264 &amp;h=26&amp;w=40" alt="" class="credits-logo" /></a></div>
</div>
</div>

    
</div>



        <script src="/lib/jquery.min.js?ver=2017_10_25"></script>
        <script src="/Jpost2016/JavaScript/functions-2016.js?ver=2017_11_05_3" type="text/javascript"></script>

        <!-- Facebook Scripts -->
		<div id="fb-root"></div>

		<script>
		    window.fbAsyncInit = function () {
		        FB.init({
		            appId: '163414806897',
		            xfbml: true,
		            version: 'v2.0'
		        });
		    };

		    (function (d, s, id) {
		        var js, fjs = d.getElementsByTagName(s)[0];
		        if (d.getElementById(id)) { return; }
		        js = d.createElement(s); js.id = id;
		        js.src = "//connect.facebook.net/en_US/sdk.js";
		        fjs.parentNode.insertBefore(js, fjs);
		    }(document, 'script', 'facebook-jssdk'));
	    </script>

		<script>
		    (function (d, s, id) {
            var js, fjs = d.getElementsByTagName(s)[0];
            if (d.getElementById(id)) return;
            js = d.createElement(s); js.id = id;
            js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&appId=163414806897&version=v2.0";
            fjs.parentNode.insertBefore(js, fjs);
		    }(document, 'script', 'facebook-jssdk'));

		</script><!-- Twitter Script -->
		<script>!function (d, s, id) { var js, fjs = d.getElementsByTagName(s)[0]; if (!d.getElementById(id)) { js = d.createElement(s); js.id = id; js.src = "//platform.twitter.com/widgets.js"; fjs.parentNode.insertBefore(js, fjs); } }(document, "script", "twitter-wjs");</script>
<!-- Google Plus Script -->
		<script type="text/javascript">
		    (function () {
		        var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
		        po.src = 'https://apis.google.com/js/platform.js';
		        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
		    })();
		</script>

    </form>

     



    <!-- Google Code for Remarketing Tag -->
<script type="text/javascript">
    /* <![CDATA[ */
    var google_conversion_id = 879542449;
    var google_custom_params = window.google_tag_params;
    var google_remarketing_only = true;
    /* ]]> */
</script>
<script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js">
</script>
<noscript>
<div style="display:inline;">
<img height="1" width="1" style="border-style:none;" alt="" src="//googleads.g.doubleclick.net/pagead/viewthroughconversion/879542449/?guid=ON&amp;script=0"/>
</div>
</noscript>
  
</body>
</html>
